当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ati官方驱动问题可真多,和OPENOFFICe有冲突,不能设置系统字体细节
帖子发表于 : 2007-06-20 11:59 

注册: 2007-06-07 21:18
帖子: 139
送出感谢: 0 次
接收感谢: 0 次
ATI的驱动真是气人,不能用BERYL就算了,和OPENOFFICE竟然还有冲突?

BS ATI


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-06-20 21:36 

注册: 2007-06-07 21:18
帖子: 139
送出感谢: 0 次
接收感谢: 0 次
请问各位,这种情况有什么好的解决方法吗?


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ati官方驱动问题可真多,和OPENOFFICe有冲突,不能设置系统字体细节
帖子发表于 : 2007-06-20 21:49 
头像

注册: 2006-10-31 14:49
帖子: 1617
送出感谢: 0 次
接收感谢: 0 次
yutao 写道:
ATI的驱动真是气人,不能用BERYL就算了,和OPENOFFICE竟然还有冲突?

BS ATI

您说的是闭源驱动,暂时不支持aiglx,可以用xgl来引导beryl,效果不错。要是非X系列的老版本,开源驱动就够用并且支持很好
和openoffice的冲突的原因还是在scim。论坛通用的一种方法,可以尝试:
编辑/etc/gtk-2.0/gtk.immodules
把下面两行注释掉。
代码:
"/usr/lib/gtk-2.0/2.4.0/immodules/im-scim.so"
"scim" "SCIM Input Method" "scim" "/usr/share/locale" ""


_________________
Borders are meant to be crossed


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-06-20 23:12 

注册: 2006-11-23 18:04
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
我的没问题阿,x1300的


页首
 用户资料  
 
5 楼 
 文章标题 : Re: ati官方驱动问题可真多,和OPENOFFICe有冲突,不能设置系统字体细节
帖子发表于 : 2007-06-21 9:11 

注册: 2007-06-07 21:18
帖子: 139
送出感谢: 0 次
接收感谢: 0 次
依寻依然 写道:
yutao 写道:
ATI的驱动真是气人,不能用BERYL就算了,和OPENOFFICE竟然还有冲突?

BS ATI

您说的是闭源驱动,暂时不支持aiglx,可以用xgl来引导beryl,效果不错。要是非X系列的老版本,开源驱动就够用并且支持很好
和openoffice的冲突的原因还是在scim。论坛通用的一种方法,可以尝试:
编辑/etc/gtk-2.0/gtk.immodules
把下面两行注释掉。
代码:
"/usr/lib/gtk-2.0/2.4.0/immodules/im-scim.so"
"scim" "SCIM Input Method" "scim" "/usr/share/locale" ""


thank you


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-06-21 9:12 

注册: 2007-06-07 21:18
帖子: 139
送出感谢: 0 次
接收感谢: 0 次
swordzjj 写道:
我的没问题阿,x1300的


用的那个驱动?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Zhfxd4kg3i 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译